
Katello - Bug #21368

Canceling the Actions::Pulp::Repository::RegenerateApplicability task did not do anything

10/17/2017 04:21 PM - Leah Fisher

Status: Needs design   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 3.6.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

My publish task was going for a long time and it looked like the Actions::Pulp::Repository::RegenerateApplicability task was doing

nothing so I attempted to cancel the task, but did not see any results from cancelling the task.

I had to manually cancel the task in pulp.

History

#1 - 10/18/2017 06:42 PM - Eric Helms

- translation missing: en.field_release set to 250

#2 - 11/08/2017 07:08 PM - Eric Helms

- translation missing: en.field_release changed from 250 to 329

#3 - 12/13/2017 07:09 PM - Andrew Kofink

- Status changed from New to Needs design

- Target version set to 160

#4 - 01/10/2018 07:07 PM - Justin Sherrill

- translation missing: en.field_release changed from 329 to 284

#5 - 03/28/2018 06:23 PM - John Mitsch

- translation missing: en.field_release changed from 284 to 352
